.breadcumb_section {background: var(--white);padding: 15px 0px;text-align: left;}
.breadcumb_section ul {list-style-type: none;margin-left: 0px;margin-bottom: 0px;display: inline-flex;}
.breadcumb_section ul li {list-style-type: none;margin-left: 0px;margin-bottom: 0px;position: relative;padding-right: 20px;font-size: 14px;color: var(--gray)}
.breadcumb_section ul li a {text-decoration: none;font-size: 14px;color: var(--heading);font-weight: 400;}
.breadcumb_section ul li a:hover {color: var(--primary);}
.breadcumb_section ul span{padding: 0 15px;}
.breadcumb_section ul span i{font-size: 14px;vertical-align: middle;}
/* Breadcumb Section End Here */

.content_area{padding: 30px 0px 60px;}
.content_area h1{font-size: 32px;font-weight: 600;line-height: 40px;padding-bottom: 15px;}
.content_area h2{font-size: 28px;font-weight: 600;line-height: 40px;padding-bottom: 15px;}
.content_area h3{font-size: 26px;font-weight: 600;line-height: 40px;padding-bottom: 15px;}
.content_area h4{font-size: 24px;font-weight: 600;line-height: 40px;padding-bottom: 15px;}
.content_area h5{font-size: 22px;font-weight: 500;line-height: 35px;padding-bottom: 15px;}
.content_area h6{font-size: 20px;font-weight: 500;line-height: 35px;padding-bottom: 15px;}
.content_area p{font-size: 16px;font-weight: 400;line-height: 30px;padding-bottom: 10px;}
.content_area p:last-child{padding-bottom: 0px;}
.content_area ul, .content_area ol{padding-left: 30px!important;}
.content_area ul li{font-size: 16px;font-weight: 400;line-height: 30px;padding-bottom: 10px;list-style-type: disc;}
.content_area ol li{font-size: 16px;font-weight: 400;line-height: 30px;padding-bottom: 10px;list-style-type: decimal;}
.content_area ul li:last-child, .content_area ol li:last-child{padding-bottom: 0px;}

.content_area .accordion h2{padding-bottom: 0px!important;}
.content_area .accordion h2 .accordion-button{padding: 7px 15px!important;font-size: 15px;font-weight: 500;color: var(--primary)!important;}
.content_area .accordion h2 .accordion-button:not(.collapsed){background: var(--primary)!important;color: var(--white)!important;}
.content_area .accordion h2 .accordion-button:focus{outline: none;border: none;box-shadow: none;}
.content_area .accordion .accordion-body{padding: 7px 15px!important;font-size: 14px;font-weight: 400;line-height: 28px;}

.content_area .product_support{padding: 20px 15px!important;background: var(--light);border-radius: 10px;}
.content_area .product_support form input, .content_area .product_support form select{padding: 7px 15px !important;font-size: 14px;font-weight: 400;line-height: 28px;width: 100%;height: 40px;border-radius: 3px;margin-bottom: 10px;border: 1px solid var(--orange);color: var(--primary)}
.content_area .product_support form textarea{padding: 7px 15px !important;font-size: 14px;font-weight: 400;line-height: 28px;width: 100%;height: 100px;border-radius: 3px;margin-bottom: 10px;border: 1px solid var(--orange);}
.content_area .product_support form input::placeholder, .content_area .product_support form textarea::placeholder{font-size: 14px;font-weight: 400;line-height: 28px;color: var(--primary)}
.content_area .product_support form input:focus-visible, .content_area .product_support form textarea:focus-visible{border:1px solid var(--primary)!important;outline: var(--primary);}
.content_area .product_support form .success-message {display: none;color: #10b981;text-align: center;margin-top: 15px;font-weight: 500;}
.content_area .product_support form button{padding: 7px 15px !important;font-size: 14px;font-weight: 400;width: 100%;height: 40px;border-radius: 3px;border: 1px solid var(--orange);color: var(--white);background: var(--primary);}
.content_area .product_support form button:hover{border: 1px solid var(--heading);color: var(--white);background: var(--heading);}